@charset "utf-8";


/* ===================
    Reset
   =================== */
ul, ol, dl, dt, dd {
	margin: 0;
	padding: 0;
}

ul, ol {
	list-style-type: none;
}






/* container */

.header-container,
.nav-container,
.title-container,
.slide-container,
.main-container,
.footer-container {
	min-width: 1100px;
	width: 100%;
}


/* title */

.title-container .title h2 {
	background-color: #005534;
	margin: 0;
	padding: 1.0em;
	color: #fff;
	font-weight: normal;
}


/* main */

.main {
	padding-bottom: 80px;
	position: relative
}

.main-content {
	padding: 70px 35px;
}

.main-content,
.works-content {
	border-left: solid 40px #33312E;
	background-color: #fff;
	min-height: 170px;

	box-shadow:0px 0px 10px 5px rgba(130,130,130,0.2);
	-moz-box-shadow:0px 0px 10px 5px rgba(130,130,130,0.2);
	-webkit-box-shadow:0px 0px 10px 5px rgba(130,130,130,0.2);
}

.content-wrapper {
	padding: 0 30px;
}

.main-title {
	position: absolute;
	left: 0;
	top: 30px;
}

.main .lead {
	font-size: 115.4%;
	line-height: 220%;
}
.main .lead p {
	margin: 2.0em 0;
}
.main .lead p:first-child {
	margin-top: 0;
}
.main .lead p:last-child {
	margin-bottom: 0;
}



/* footer */
.footer-container footer .clearfix {
	line-height: 2.0em;
}
.footer-logo {
	display: block;
	width: 300px;
	text-align: center;
	float: left;
}

.footer-nav {
	display: block;
	width: 128px;
	float: left;
}

.footer-menu {
	display: block;
	width: 415px;
	float: left;
}

.footer-menu dt {
	display: block;
	width: 100%;
	float: left;
}

.footer-menu dd {
	display: block;
	padding-left: 1.0em;
	float: left;
}

.footer-menu dd ul li {
	display: block;
	width: 180px;
	float: left;
}

.footer-info {
	float: left;
}

.footer-info .name {
}

.footer-info .name span {
	font-size: 128%;
}

.footer-info .btn {
	margin-top: 1.0em;
}

.footer-container p.copyright {
	width: 90%;
	margin-top: 50px;
	padding: 18px 0;
	text-align: center;
	border-top: solid 1px #fff;
}
